dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.017}
    - {label: sys, symerror: 0.115}
    value: 1.62
  - errors:
    - {label: stat, symerror: 0.0084}
    - {label: sys, symerror: 0.0793}
    value: 1.2241
  - errors:
    - {label: stat, symerror: 0.0055}
    - {label: sys, symerror: 0.0524}
    value: 0.9122
  - errors:
    - {label: stat, symerror: 0.0036}
    - {label: sys, symerror: 0.0326}
    value: 0.6289
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0193}
    value: 0.3917
  - errors:
    - {label: stat, symerror: 0.0015}
    - {label: sys, symerror: 0.0117}
    value: 0.2397
  - errors:
    - {label: stat, symerror: 0.00086}
    - {label: sys, symerror: 0.00627}
    value: 0.13622
  - errors:
    - {label: stat, symerror: 0.0005}
    - {label: sys, symerror: 0.00468}
    value: 0.07463
  - errors:
    - {label: stat, symerror: 0.00021}
    - {label: sys, symerror: 0.00215}
    value: 0.03589
  - errors:
    - {label: stat, symerror: 8.8e-05}
    - {label: sys, symerror: 0.000789}
    value: 0.013652
  - errors:
    - {label: stat, symerror: 3.0e-05}
    - {label: sys, symerror: 0.000262}
    value: 0.00453
  - errors:
    - {label: stat, symerror: 1.17e-05}
    - {label: sys, symerror: 7.06e-05}
    value: 0.0012993
  - errors:
    - {label: stat, symerror: 4.4e-06}
    - {label: sys, symerror: 1.88e-05}
    value: 0.0003258
  - errors:
    - {label: stat, symerror: 1.74e-06}
    - {label: sys, symerror: 4.16e-06}
    value: 6.768e-05
  - errors:
    - {label: stat, symerror: 6.96e-07}
    - {label: sys, symerror: 9.86e-07}
    value: 1.5149e-05
  - errors:
    - {label: stat, symerror: 1.8e-07}
    - {label: sys, symerror: 1.35e-07}
    value: 1.554e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5016}
  - {high: 0.8, low: 0.6, value: 0.6999}
  - {high: 1.0, low: 0.8, value: 0.8986}
  - {high: 1.2, low: 1.0, value: 1.0977}
  - {high: 1.4, low: 1.2, value: 1.2969}
  - {high: 1.6, low: 1.4, value: 1.4963}
  - {high: 1.8, low: 1.6, value: 1.6958}
  - {high: 2.0, low: 1.8, value: 1.8954}
  - {high: 2.3, low: 2.0, value: 2.1381}
  - {high: 2.6, low: 2.3, value: 2.438}
  - {high: 3.0, low: 2.6, value: 2.7788}
  - {high: 3.4, low: 3.0, value: 3.179}
  - {high: 3.9, low: 3.4, value: 3.6179}
  - {high: 4.4, low: 3.9, value: 4.1186}
  - {high: 5.0, low: 4.4, value: 4.6564}
  - {high: 6.0, low: 5.0, value: 5.3879}
